Page 1 of 1

Retroarch1.7.6 not work on Gamecube

Posted: Thu May 02, 2019 8:09 am
by 64801965
I use any core that is provided by retroarch bundle with any game roms, all returns me a black screen and reset the Gamecube, it seems that retroarch couldn't work on my machine, so what's the problem with it? Please help! PS: I use GCHDMI solution to display.

Re: Retroarch1.7.6 not work on Gamecube

Posted: Thu May 02, 2019 10:01 am
by 64801965
Retroarch 1.0.0.2 can work, thank God!

Re: Retroarch1.7.6 not work on Gamecube

Posted: Mon May 06, 2019 12:17 am
by razorleafattack
64801965 wrote:
Thu May 02, 2019 10:01 am
Retroarch 1.0.0.2 can work, thank God!
Which systems can actually be emulated on the GameCube? I’m curious about Atari, Sega Saturn and Dreamcast games mostly.

I realize there are better ways to emulate these systems but I want to see what I can do, not stop to think whether I should.

I’ve heard the GCN version of Retroarch is mostly broken, so hearing that you have it working is a breath of fresh air.

Re: Retroarch1.7.6 not work on Gamecube

Posted: Mon May 06, 2019 4:47 am
by 64801965
razorleafattack wrote:
Mon May 06, 2019 12:17 am
64801965 wrote:
Thu May 02, 2019 10:01 am
Retroarch 1.0.0.2 can work, thank God!
Which systems can actually be emulated on the GameCube? I’m curious about Atari, Sega Saturn and Dreamcast games mostly.

I realize there are better ways to emulate these systems but I want to see what I can do, not stop to think whether I should.

I’ve heard the GCN version of Retroarch is mostly broken, so hearing that you have it working is a breath of fresh air.
I've checked the retroarch with sega genesis and capcom cps1 core, both work flawlessly.

Re: Retroarch1.7.6 not work on Gamecube

Posted: Mon May 06, 2019 8:35 am
by Papy.G
I had to try "Mission:Liftoff" for Thomson To8, and did it thanks to Retroarch (Teodore Core), works nice. 8-)

Have still to try Asterix arcade game, and find a way, if possible through Retroarch, to play Oric games, will feedback experience when done.

Can't seem to find which version I use… :roll:

Re: Retroarch1.7.6 not work on Gamecube

Posted: Mon May 06, 2019 4:34 pm
by 64801965
Papy.G wrote:
Mon May 06, 2019 8:35 am
I had to try "Mission:Liftoff" for Thomson To8, and did it thanks to Retroarch (Teodore Core), works nice. 8-)

Have still to try Asterix arcade game, and find a way, if possible through Retroarch, to play Oric games, will feedback experience when done.

Can't seem to find which version I use… :roll:


After loading a certain core, its version is displayed on the slightly left bottom of the screen.

Re: Retroarch1.7.6 not work on Gamecube

Posted: Sat Jan 04, 2020 12:33 am
by turnerl
64801965 wrote:
Thu May 02, 2019 10:01 am
Retroarch 1.0.0.2 can work, thank God!
Would someone happen to have a download link for this version?

thanks in advance.

Re: Retroarch1.7.6 not work on Gamecube

Posted: Wed Jan 08, 2020 1:25 pm
by 64801965
turnerl wrote:
Sat Jan 04, 2020 12:33 am
64801965 wrote:
Thu May 02, 2019 10:01 am
Retroarch 1.0.0.2 can work, thank God!
Would someone happen to have a download link for this version?

thanks in advance.
https://retro-arch.en.uptodown.com/wind ... load/71571

Re: Retroarch1.7.6 not work on Gamecube

Posted: Tue Jan 14, 2020 2:52 pm
by Papy.G
I use the 1.7.5, the screen is stretched when it boots, so I couldn't see the version… But I still don't know what core to select to play Asterix and Dynablaster World…

Current version is 1.8.3, I have yet to try it, but will keep the older in a sure place, and if it doesn't work, we'll see if we need to put back online the 1.7.5, since there don't seem to have a mean to get it from the official site.

Re: Retroarch1.7.6 not work on Gamecube

Posted: Fri Jan 17, 2020 4:36 am
by turnerl
64801965 wrote:
Wed Jan 08, 2020 1:25 pm
turnerl wrote:
Sat Jan 04, 2020 12:33 am
64801965 wrote:
Thu May 02, 2019 10:01 am
Retroarch 1.0.0.2 can work, thank God!
Would someone happen to have a download link for this version?

thanks in advance.
https://retro-arch.en.uptodown.com/wind ... load/71571
Thank you !